@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold');
@import url('https://fonts.googleapis.com/css?family=Open Sans');

html, li, p, a{
	font-size: 13px;
}

.CommandButton, .Head, .Normal, .NormalBold, .NormalDisabled, .NormalRed, .NormalTextBox, .SubHead, .SubSubHead, a:hover, a:link, a:visited, body, h1, h2, h3, h4, h5, h6, p, input, table, td, th{
 	font-family: 'Roboto', sans-serif;
}

/*====Background Colour Overides===*/
header,  footer .footer-below, body, #topHeader  {
    background-color: #FFFFFF;
}

#siteWrapper {
	background-color: #EEEEEE;
}

footer .footer-above {
	background: none;
	border: none;
	padding-top: 0px;
}

footer .footer-below, footer .terms-priv a:link{
	color: #70BF56;
}

#dnn_dnnUser_enhancedRegisterLink{
	padding-top: 9px !important;
}

/*====Header Styling===*/
.navbar .brand{
	max-width: none;
}

#mainHeader-inner.container {
	padding: 0px;
}

#logo{
	padding: none;
}

#dnn_dnnUser_enhancedRegisterLink{
	padding-top: 9px !important;
}

/*====Login, Register and Search Styling===*/
header {
	position: relative;
	top: -35px;
}

#topHeader {
	position: relative;
	z-index: 100;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
 	background: none;
}

#search-action, .SearchButton, .search-toggle-icon, #search-top a.SearchButton {
	background: url(/Portals/_default/Templates/search.png) center center no-repeat #70BF56;
}

.searchInputContainer input {
	background-color: #FFFFFF;
}

#search-top {
	background: #FFFFFF;
}
html body#Body form#Form div#siteWrapper div#topHeader div.container div.row div.col-md-6 {
	padding-right: 0px;
}

#search-top a.SearchButton{
 	top: 4px; 
}

#login .loginGroup a:hover, #login .registerGroup a:hover {
 	background-color: #273F75;
  	color: #FFFFFF;
}

#login .loginGroup a, #login .registerGroup a {
	color: #70BF56;
}

#logo{
	padding: 0;
}


/*====Navigation Styling===*/
#navbar {
	background-color: #70BF56;
  	width: 100%;
}

#dnnMenu .topLevel > li{
	background-color: #70BF56;
}

.navbar-nav > li > a{
  padding: 12px 14px;
}

#dnnMenu .dropdown-menu {
  background-color: #FFFFFF ;
}

#dnnMenu .dropdown-menu.subLevel li{
	border: none;
  	background-color: #70BF56;
}

.dropdown-menu > li > a{
	color: #FFFFFF;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, 
#dnnMenu .topLevel>.active.open>a,
#dnnMenu .topLevel>.active.open>a:hover,
#dnnMenu .topLevel>.active.open>a:focus, 
#dnnMenu .dropdown-menu li:hover{
 	background:#273F75;
}

#dnnMenu .dropdown.open .subLevel > li a:hover span,
#dnnMenu .topLevel > li > a:hover span{
	color: #FFFFFF;  
}

.navbar-nav > li > a > span{
  font-weight: 700;
  font-size: 13px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.dropdown-menu {
	-webkit-box-shadow: none;
  	box-shadow: none;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: #70BF56;
 	border: none;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #FFFFFF;
}

#dnnMenu .topLevel li {
	border: none;
}

#dnnMenu .topLevel li a,
#dnnMenu .dropdown-menu li,
#dnnMenu .navbar-default .topLevel>li>a
{
  	-webkit-transition:all .0s ease 0s;
  	-moz-transition:all .0s ease 0s;
  	-o-transition:all .0s ease 0s;
	transition:all .0s ease 0s;
}

/*====Content Styling===*/
h2{
	font-size: 16px;
	color: #4d4d4d;
  }

.TitleH2{
  font-size: 19px;
}

.container {
	padding: 0px;
}

.dnnpane > [class*="col-md"], .dnnpane > [class^="col-md"]{
  padding: 0 15px;
}

main, header {
  border: none;
}

.TitleH2, .TitleH4{
  	color: #273F75;
}

main{
	background: none;
}

.DnnModule{
	background: #FFFFFF;
	padding: 15px;
	box-shadow: 5px 5px 15px lightgrey;
  	margin-bottom: 20px;
}

#mainContent-inner{
	padding: 0px;
}

/*=====Responsive Design===*/
 @media only screen and (max-width: 992px) and (min-width : 768px) {
		.container{
          	width: 100%;
		}
   
            #search-action{
   		display: contents;
   }
 }

    /* Small Devices, Tablets */
    @media only screen  and (max-width : 768px) and (min-width : 320px) {
		#topHeader {
        	margin-right: 15px;
        }
	  
		#logo{
			margin-top: 30px;
		}

      #dnnMenu .topLevel li{
      	background: none;
      }
      
      #search-top.active {
      		padding: 10px 0;
      }
      
      .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
       	  background-color: #70BF56;
          color: #FFFFFF;
      }
      
      #dnnMenu .dropdown.open .subLevel > li a:hover, 
      #dnnMenu .topLevel > li > a:hover{
      	background-color: #273F75;
        color: #FFFFFF;
      }
     
      #dnnMenu .topLevel .dropdown.open a {
        background-color: #273F75 ;
      	  color: #FFFFFF;
      }
   }



